@charset "utf-8";


table .u-valignT { vertical-align: top !important; }
.circle-text {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 1.2em; /* 丸の大きさ */
    height: 1.2em;
    border: 1px solid #000; /* 丸の線 */
    border-radius: 50%; /* 丸にする */
    font-size: 20px;
}

.w50 {width: 50% !important;}

.border-dotted {border: 1.2px dotted #262626;}
.mt1 {margin-top: 1em !important;}
.disp-in-blk {display: inline-block;}
.disp-in-grd {display: grid;}
.ml-2 {margin-left: -2em;}
.ml-14 {margin-left: 1.4em;}
/*----------------------------------------
    ページ専用
---------------------------------------------*/

.definition-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    padding-left: 40px;
}

.definition-item {
    flex: 1 1 45%; /* 2番目の要素以降は横並びで収まるように */
    min-width: 200px; /* 最小幅の指定 */
}

dt {
    font-weight: bold;
    margin-bottom: 5px;
}

dd {
    margin-bottom: 15px;
}

.pl50 {padding-left: 50px;}

.u-border-01 {
    border: 2px solid #262626;
    margin: 0 auto;
    width: 92%;
}
.u-border-y {
    border: 2px solid darkgoldenrod;
    margin: 0 auto;
    width: 92%;
    text-align: center;
    padding: 20px;
}
.u-border-b {
    border: 2px solid rgb(2, 14, 175);
    margin: 0 auto;
    width: 92%;
    text-align: center;
    padding: 20px;
}

.font20 {font-size: 20px;font-size: 1.25rem;}

@media screen and (max-width:750px){
    .disp-in-grd {display: inline-block;}
    .ml-2 {margin-left: 0em;}
    .ml-14 {margin-left: 0em;}
    .pl50 {padding-left: 10px;}
    .definition-list {
        padding-left: 0px;
    }

}